/*********news***********/
div#block-views-news_last_ru-block_1 span.field-content{
	color:#abb0b7;
	padding-bottom:0px;
	padding-left:15px;
	font-size:11px;
	font-weight:normal;
}

div#block-views-news_last_ru-block_1 div.views-field-teaser{
		padding-bottom:30px;
	padding-left:15px;
	border:none;
}
.views-field-title{
	padding-bottom:10px;

}
#block-views-news_last_ru-block_1{
	padding-bottom:20px;
}
.all-news-link{
	border-top:2px solid #969898;
	border-bottom:2px solid #969898;
		padding-left:15px;
		padding-top:10px;
		padding-bottom:10px;
		margin-bottom:20px;
		margin-top:10px;
		font-weight:bold;
}
#block-views-news_last_by-block_1  span.field-content{
		color:#abb0b7;
	padding-bottom:0px;
	padding-left:15px;
		font-size:11px;
	font-weight:normal;
	
}
#block-views-news_last_by-block_1 div.views-field-teaser{
			padding-bottom:30px;
	padding-left:15px;
	border:none;
}
/***************newspage*******************/

div.node > .news-pub-date {display:none; }


.news-pub-date{
		color:#abb0b7;
	padding-left:15px;
}
.view-news-all-ru h4{
	padding-left:15px;
	padding-bottom:15px;
}
.view-news-all-by h4{
	padding-left:15px;
	padding-bottom:15px;
}
.news-teaser-text{
	padding-bottom:35px;
	padding-left:15px;
}

